Bug 204100 - [PATCH] add aurora SPARC Linux support to buildsys-build
Summary: [PATCH] add aurora SPARC Linux support to buildsys-build
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Hosted Projects
Classification: Retired
Component: mock (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-25 15:41 UTC by Dennis Gilmore
Modified: 2013-01-10 04:02 UTC (History)
1 user (show)

Fixed In Version: 0.6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-29 18:34:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add aurora support (1.27 KB, patch)
2006-08-25 15:41 UTC, Dennis Gilmore
no flags Details | Diff

Description Dennis Gilmore 2006-08-25 15:41:18 UTC
Description of problem:
buildsys-build  needs some minor tweaks for aurora SPARC Linux 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dennis Gilmore 2006-08-25 15:41:21 UTC
Created attachment 134931 [details]
add aurora support


Note You need to log in before you can comment on or make changes to this bug.